Welcome! To use this support forum, please Login or Join Today!

   

Installation and activation problems

{name}
Rank

Total Posts: 1

Joined 2011-07-08

PM

 

Hi, I have been struggling with this on every theme that I’ve tried to install.  I have Onyx installed on another site with no problem.  I have tried the wordpress .zip installation (I did unzip the holding zip folder first!) and through FTP.  Today I finally got the FTP installation to be recognised and clicked activate and got this:

Warning: require_once(/home/sfdesign/public_html/wp-content/themes/breeze/lib/admin/tinymceContent/tinymce.php) [function.require-once]: failed to open stream: No such file or directory in /home/sfdesign/public_html/wp-content/themes/breeze/functions.php on line 27

Fatal error: require_once() [function.require]: Failed opening required ‘/home/sfdesign/public_html/wp-content/themes/breeze/lib/admin/tinymceContent/tinymce.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/sfdesign/public_html/wp-content/themes/breeze/functions.php on line 27

I am not a developer, but have never had problems with either wordpress or your wonderful themes before!  I have even uninstalled and reinstalled wp in an attempt to get a clean install… please help!

Thanks
Ali

{name}
RankRankRankRank

Total Posts: 3667

Joined 2011-04-27

PM

 

Hi Ali,

From the looks of those errors, you did not upload the entire theme files and folders.
If you’d like to PM me your wp-admin information, I’ll be glad to take a look at it for you.